@charset "UTF-8";




html {
	height:100%;
}
/* CSS Document */
@font-face {
	font-family: 'ReplicaPro-Bold';
	src: url('../fonts/ReplicaPro-Bold.eot');
	src: url('../fonts/ReplicaPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ReplicaPro-Bold.woff') format('woff'),
		url('../fonts/ReplicaPro-Bold.ttf') format('truetype'),
		url('../fonts/ReplicaPro-Bold.svg#ReplicaPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ReplicaPro-Regular';
	src: url('../fonts/ReplicaPro-Regular.eot');
	src: url('../fonts/ReplicaPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ReplicaPro-Regular.woff') format('woff'),
		url('../fonts/ReplicaPro-Regular.ttf') format('truetype'),
		url('../fonts/ReplicaPro-Regular.svg#ReplicaPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FONT SIZES */

p,li {
	font-size:100%;
}
h2 {
	font-size:200%;
}

@media (min-width:1400px){
p,li {
	font-size:110%;
}	
}
h1.home-page-title{
	font-size:200%;
	margin:0px 44px;
}
h2.work-page-title{
	font-size:200%;
	margin:0px 44px;
}
.bannerslide h3{
	font-size:160%;
}
.overlay-menu h2 {
	font-size:240%;
	line-height:120%;
}

.overlay-menu.clicked h2 {
	font-size:240%;
	line-height:120%;
}
.extrapadding {
	padding:0px 10px;
}

/*iPhone 5 & 5S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
p,li {
	font-size:82%;
}
h2 {
	font-size:160%;
}
h1.home-page-title{
	font-size:144%;
	margin:0px 22px;
}
h2.work-page-title{
	font-size:144%;
	margin:0px 22px;
}
.bannerslide h3{
	font-size:102%;
}
.home-page-logo {
		margin-top:22px;
}
.overlay-menu h2 {
	font-size:180%;
	line-height:120%;
}

.overlay-menu.clicked h2 {
	font-size:180%;
	line-height:120%;
}
}

/*iPhone 5 & 5S in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
.overlay-menu h2 {
	font-size:160%;
	line-height:120%;
}

.overlay-menu.clicked h2 {
	font-size:160%;
	line-height:120%;
}
}
/*iPhone 6 & 6S in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
p,li {
	font-size:100%;
}
h2 {
	font-size:200%;
}
h1.home-page-title{
	font-size:170%;
	margin:0px 22px;
}
h2.work-page-title{
	font-size:170%;
	margin:0px 22px;
}
.bannerslide h3{
	font-size:120%;
}
.overlay-menu h2 {
	font-size:200%;
	line-height:120%;
}

.overlay-menu.clicked h2 {
	font-size:200%;
	line-height:120%;
}
}

/*iPhone 6 & 6S in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
.overlay-menu h2 {
	font-size:180%;
	line-height:120%;
}

.overlay-menu.clicked h2 {
	font-size:180%;
	line-height:120%;
}
}




#nav-logo {
	font-size:44px;
}
#nav-bar {
    font-size:19px;
}

#nav-bar-mobile {
    font-size:19px;
}







h1,h2,h3 {
	font-family: 'ReplicaPro-Bold';
	margin:0px 0px 20px 0px;
	padding:0px;
}

p {
	font-family: 'ReplicaPro-Regular';
	margin:0px 0px 12px 0px;
	padding:0px;
}
#basicpage li {
	font-family: 'ReplicaPro-Regular';
}

.home-page-logo p {
	margin:0px 22px!important;
}

/* NAVIGATION STUFF */

#nav-logo {
    position: fixed;
    top: 0px;
    left: 0px;
	z-index:2001;
	height:88px;
	font-family: 'ReplicaPro-Bold';
	padding:13px 0px 0px 23px;
	margin:0px;
	letter-spacing:-3px;
}
#nav-bar {
    position: fixed;
    top: 0px;
    left: 0px;
	z-index:2000;
	height:88px;
	font-family: 'ReplicaPro-Bold';
	padding:29px 22px 11px 22px;
	margin:0px;
	letter-spacing:-1px;
	width:100%;
	text-align:center;
	background:rgba(255,255,255,1.0);
	
}
#nav-bar ul{
    font-family: 'ReplicaPro-Bold';
	
}
#nav-bar-mobile {
    display:none;
	
}
#nav-bar ul a:link,
#nav-bar ul a:active,
#nav-bar ul a:visited,
#nav-bar ul a:hover{
	outline:none;
}

#nav-bar ul a:link li,
#nav-bar ul a:active li,
#nav-bar ul a:visited li{
	color:#333;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#nav-bar ul a:hover li {
	color:#ef5a39;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#nav-bar ul a.activated:link li,
#nav-bar ul a.activated:active li,
#nav-bar ul a.activated:visited li,
#nav-bar ul a.activated:hover li {
	color:#ef5a39;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#nav-bar ul li{
	display: inline-block;
	padding:10px 22px;
	background:none;
}
.nav-logo-text {
    color:#ef5a39;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.nav-logo-text.clicked {
    color:#FFF;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#nav-menu {
    display:none;
}

.overlay-menu {
	width:100%;
	height:100%;
	background:rgba(239,90,57,0.96);
	z-index:2000;
	position:fixed;
	top:-100%;
	display:block;
	opacity:0.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.overlay-menu.clicked {
	width:100%;
	height:100%;
	background:rgba(239,90,57,0.96);
	z-index:2000;
	position:fixed;
	top:0;
	display:block;
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.overlay-menu h2 {
	color:#FFF;
	font-family: 'ReplicaPro-Bold';
	padding:0px 22px 22px 152px;
	margin:88px 0px 0px 0px;
	letter-spacing:-3px;
	dispaly:block;
	opacity:0.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.overlay-menu.clicked h2 {
	color:#FFF;
	font-family: 'ReplicaPro-Bold';
	padding:0px 22px 22px 152px;
	margin:88px 0px 0px 0px;
	letter-spacing:-3px;
	dispaly:block;
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a.overlay-link:link,
a.overlay-link:active,
a.overlay-link:visited,
a.overlay-link:hover {
	color:#FFF;
	text-decoration:none;
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

a.overlay-link-sub:link,
a.overlay-link-sub:active,
a.overlay-link-sub:visited,
a.overlay-link-sub:hover {
	color:#FFF;
	text-decoration:none;
	opacity:0.6;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.burger-bar {
	background-color: #ef5a39;
	height:4px;
	width:32px;
	margin:4px 0px;
}
.burgermenu:hover {
	cursor:pointer;
}

.burger-menu-top {
  display: block;
  width: 32px;
  height: 4px;
  border-radius: 0px;
  background-color: #ef5a39;
  margin-top:4px;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.burger-menu-middle {
  display: block;
  width: 32px;
  height: 4px;
  border-radius: 0px;
  background-color: #ef5a39;
  margin-top:4px;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.burger-menu-bottom {
  display: block;
  width: 32px;
  height: 4px;
  border-radius: 0px;
  background-color: #ef5a39;
  margin-top:4px;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.burger-menu-top.clicked {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top:12px;
	background-color: #FFF;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.burger-menu-middle.clicked {
  opacity: 0.0;
  margin-top:-4px;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.burger-menu-bottom.clicked {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top:-4px;
	background-color: #FFF;
  transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

/* MOBILE STYLINGS HERE */

@media (max-width:768px){

#nav-logo {
    position: fixed;
    top: 0px;
    left: 0px;
	z-index:2001;
	height:88px;
	font-family: 'ReplicaPro-Bold';
	padding:13px 0px 0px 23px;
	margin:0px;
	letter-spacing:-3px;
}
#nav-bar {
    display:none;
}
#nav-bar-mobile {
    display:block;
	position: fixed;
    top: 0px;
    left: 0px;
	z-index:2000;
	height:88px;
	font-family: 'ReplicaPro-Bold';
	padding:33px 22px 11px 22px;
	margin:0px;
	letter-spacing:-1px;
	width:100%;
	text-align:center;
	background:rgba(255,255,255,1.0);
	
}
#nav-bar ul li{
	display:block;
	float:left;
		
	}
.nav-logo-text {
    color:#ef5a39;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.nav-logo-text.clicked {
    color:#FFF;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
#nav-menu {
    display:block;
	position: fixed;
    top: 0px;
    right: 0px;
	z-index:2001;
	height:88px;
	padding:30px 26px 30px 0px;
	margin:0px;
}
	
.overlay-menu h2 {
	color:#FFF;
	font-family: 'ReplicaPro-Bold';
	padding:22px 22px 22px 28px;
	margin:100px 0px 0px 0px;
	letter-spacing:-1px;
}
.overlay-menu h2 {
	color:#FFF;
	font-family: 'ReplicaPro-Bold';
	padding:0px 22px 22px 28px;
	margin:88px 0px 0px 0px;
	letter-spacing:-1px;
	dispaly:block;
	opacity:0.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.overlay-menu.clicked h2 {
	color:#FFF;
	font-family: 'ReplicaPro-Bold';
	padding:0px 22px 22px 28px;
	margin:88px 0px 0px 0px;
	letter-spacing:-1px;
	dispaly:block;
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
}
/* END NAVIGATION STUFF */

.contentblock {
	font-family: 'ReplicaPro-Regular';
	margin:0;
	padding:0;
}
.home {
	background:#FFF;
}

.bannerslide {
	width:100%;
	height:100vh;
	position:absolute;
	top:0;
}

/*iPad 3 & 4*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
.bannerslide {
	height:95vh;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
.bannerslide {
	height:95vh;
}
}

/*iPad 1 & 2 and iPad Mini*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1) {
.bannerslide {
	height:95vh;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1) {
.bannerslide {
	height:95vh;
}
}

.bannerslide h3{
	font-family: 'ReplicaPro-Bold';
	color:#333;
}

.home-page-slide-top-panel{
	width:100%;
	height:15%;
	position:absolute;
}


.home-page-slide-content{
	width:100%;
	height:60%;
	top:15%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.home-page-slide-bottom-panel{
	width:100%;
	height:25%;
	top:75%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:0px 66px 0px 66px;
}

.home-content {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	z-index:120;
}
/*iPhone 5 & 5S in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
.home-section-logo {
	width:100%;
	max-width:212px;
	height:auto;
}
.home-page-slide-bottom-panel h3 {
	font-size:82%;
}
}
/*iPhone 5 & 5S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.home-section-logo {
	width:100%;
	max-width:412px;
	height:auto;
}
}

/*iPhone 6 & 6S in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
.home-section-logo {
	width:100%;
	max-width:212px;
	height:auto;
}
.home-page-slide-bottom-panel h3 {

	font-size:90%;
}
}

/*iPhone 6 & 6S in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
.home-section-logo {
	width:100%;
	max-width:212px;
	height:auto;
}
}

@media (min-width:768px){
.home-section-logo {
	width:100%;
	max-width:412px;
	height:auto;
}
}

.home-section-overlay {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
}

.home-section-overlay-top-panel{
	width:100%;
	height:15%;
	position:absolute;
}
/*iPhone 5 & 5S in landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.home-content{
	margin-top:26px;
}
.bannerslide{
	margin-top:10px;
}
}

/*iPhone 6 & 6S in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {

.home-content{
	margin-top:26px;
}
.bannerslide{
	margin-top:10px;
}
}


.home-section-overlay-content{
	width:100%;
	height:60%;
	top:15%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.home-section-overlay-bottom-panel{
	width:100%;
	height:25%;
	top:75%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:22px 66px 22px 66px;
}

/*iPhone 6*/

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
.home-page-slide-content{
	width:100%;
	height:50%;
	top:15%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.home-page-slide-bottom-panel{
	width:100%;
	height:25%;
	top:65%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:0px 22px 0px 22px;
}
.home-section-overlay-content{
	width:100%;
	height:50%;
	top:19%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.home-section-overlay-bottom-panel{
	width:100%;
	height:30%;
	top:60%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:22px 66px 22px 66px;
}
.home-scetion-logo {
	width:80%;
	max-width:412px;
	height:auto;
}
}



/*iPhone 5 & 5S in portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
.home-page-slide-content{
	width:100%;
	height:50%;
	top:15%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.home-page-slide-bottom-panel{
	width:100%;
	height:25%;
	top:65%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:0px 22px 0px 22px;
}
.home-section-overlay-content{
	width:100%;
	height:50%;
	top:19%;
	position:absolute;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.home-section-overlay-bottom-panel{
	width:100%;
	height:30%;
	top:60%;
	position:absolute;
	font-family: 'ReplicaPro-Regular';
	font-weight:200;
	color:#333;
	padding:22px 66px 22px 66px;
}
.home-scetion-logo {
	width:80%;
	max-width:300px;
	height:auto;
}
}


.centercontainer {
  	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	align-items: center;
    justify-content: center;
	-ms-flex-pack: center;
	min-height: 10px;
	height:100%;
}
.centercontent {
 	margin: auto;
	width: 100%;
}
hr.home-page {
	border-top: 2px solid #FFF;
	margin:0px;
}
.work{
	padding-top:88px;
	color:#FFF;
}
.contact{
	padding-top:88px;
	color:#333;
}
.contacthome {
	padding-top:0px;
	color:#333;
	
}

@media (max-width:1366px){
.contact h2{
	font-size:160%;
}
}
@media (min-width:1367px){
.contact h2{
	font-size:200%;
}
}
@media (max-width:991px){
#contact {
	height:auto;
	margin:0px;
	overflow:auto;
	position:relative;
}
.contactblockdesktop {
		display:none;
}
.contactblockmobile {
		display:block;
}
}
@media (min-width:992px){
#contact {
	height:100vh;
	position:relative;
}
.contactblockdesktop {
		display:block;
}
.contactblockmobile {
		display:none;
}
}

.news{
	padding-top:88px;
	color:#333;
}

.about{
	padding-top:88px;
	color:#FFF;
}
	
.about-mobile-text h2,
.about-mobile-text p {
	padding:0px 22px;
}
.about-mobile-text {
	margin:0;
}


.contact-mobile-text h2,
.contact-mobile-text p {
	padding:0px 11px;
}
.contact-mobile-text {
	margin:0;
}

@media (max-width:991px){
#about {
	background:#818375;
	color:#FFF;
	height:auto;
	margin:0px;
	overflow:auto;
	position:relative;
	background-position: 0px 88px;
    background-size: 100% auto;
	background-repeat:no-repeat;
	padding-bottom:30px;

}
#about h2 {
		margin-top:30px;
}
}
@media (min-width:992px){
#about {
	height:100vh;
	position:relative;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
}


a,
a:link,
a:active,
a:visited,
a:hover{
	color:#FFF;
	text-decoration:none;
}


.newspagecontent {
	padding-bottom:40px;
}
.newspagecontent a:link,
.newspagecontent a:active,
.newspagecontent a:visited{
	color:#ef5a39;
	text-decoration:none;
}

.newspagecontent a:hover{
	color:#ef5a39;
	text-decoration:underline;
}



.full-page{
	width:100%;
	height:100%;
	float:left;
	margin:0;
	padding:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.half-page{
	width:100%;
	height:50%;
	float:left;
	margin:0;
	padding:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.half-page-vertical{
	width:50%;
	height:100%;
	float:left;
	margin:0;
	padding:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.quarter-page{
	width:50%;
	height:50%;
	float:left;
	margin:0;
	padding:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.eighth-page{
	width:25%;
	height:50%;
	float:left;
	margin:0;
	padding:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.section-link {
	background:rgba(0,0,0,0.3);
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.section-link h1{
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.section-link:hover {
	background:rgba(255,255,255,0.0);
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.section-link:hover h1{
	opacity:0.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.news-overlay {
	opacity:0.8;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.news-overlay:hover {
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.news-overlay h2 {
	margin:44px 22px 0px 22px;
}
.news-overlay p {
	margin:10px 22px 0px 22px;
}

a:link .dark-text,
a:link .dark-text h2,
a:link .dark-text p,
.dark-text{
	color:#333!important;
}

/*iPhone 5 & 5S in portrait
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
#nav-bar-mobile {
   background:#F00;	
}
}

/*iPhone 6 Plus in portrait
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
#nav-bar-mobile {
   background:#0F0;	
}
}

/*iPhone 6 in portrait
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {
	#nav-bar-mobile {
   background:#00F;	
}
}*/

input.form-control {
  	font-family: 'ReplicaPro-Bold';
	display: block;
  	width: 100%;
  	height: 34px;
	padding: 0px 10px;
	margin:-10px 0px 0px 0px;
  	font-size: 14px;
  	color: #333;
  	background-color: #FFF;
  	background-image: none;
 	 border: 1px solid #bababa;
  	border-radius: 0px;
  	-webkit-box-shadow: none;
          	box-shadow: none;
 	-webkit-transition: none;
       	 -o-transition: none;
          	transition: none;
}
textarea.form-control {
  	font-family: 'ReplicaPro-Bold';
	display: block;
  	width: 100%;
  	padding: 10px 10px;
	margin:-10px 0px 0px 0px;
  	font-size: 14px;
  	color: #333;
  	height:60px!important;
	background-color: #FFF;
  	background-image: none;
  	border: 1px solid #bababa;
  	border-radius: 0px;
  	-webkit-box-shadow: none;
          	box-shadow: none;
  	-webkit-transition: none;
       	 -o-transition: none;
          	transition: none;
}

.form-control:focus {
  border-color: #333;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
input[type="text"], input[type="button"], input[type="submit"], input[type="password"], input[type="email"], input[type="tel"], textarea.form-control, submit {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0px;
	border-radius: 0px;
	outline: 0;
}

.wpcf7-submit {
	color: #FFF;
    background-color: #ef5a39;
    border-color: #ef5a39;
     -webkit-border-radius: 0;
	border-radius:0;
	border: 0;
    font-size:14px;
    padding:10px 20px;
	margin-right:-20px;
    font-weight:600;
	text-transform:uppercase;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.wpcf7-submit:hover,
.wpcf7-submit:focus,
.wpcf7-submit:active
{
	color:#FFF!important;
	background-color: #5a5b5d;
	border-color: #5a5b5d;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

.applelink a:link,
.applelink a:visited,
.applelink a:active,
.applelink a:hover{
	color:#333;
	text-decoration:none;
		
}

a.alt-link:link,
a.alt-link:active,
a.alt-link:visited{
	color:#ef5a39;
	text-decoration:none;
}

a.alt-link:hover{
	color:#ef5a39;
	text-decoration:underline;
}
.newsblock {
	padding-top:88px;
	
}
.newsblockhome {
	padding-top:0px;
	
}
.portfolioblock {
	padding:88px 0px;
	position:relative;
	overflow:auto;
}
@media (max-width: 768px) {
.news-item {
	opacity:1.0;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}
.news-item:hover {
	opacity:1.0;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}
}
@media (min-width: 769px) {
.news-item {
	opacity:0.8;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}
.news-item:hover {
	opacity:1.0;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}
}
.news-item a:link,
.news-item a:visited,
.news-item a:active,
.news-item a:hover {
	color:inherit;
}

@media (min-width: 769px) {
.whole-news-article{
	position:absolute;
	width:100%;
	height:100%;
}
}

.square {
	width:100%;
	padding-bottom:100%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}
.fourthree {
	width:100%;
	padding-bottom:75%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.sixteennine {
	width:100%;
	padding-bottom:56.25%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1400px) {
  .container {
    width: 1370px;
  }
}
@media (min-width: 1600px) {
  .container {
    width: 1570px;
  }
}

.grid-item {
  float: left;
}
@media (min-width: 1025px) {
.grid-sizer { width: 25%;}
.grid-item { width: 25%;}
/* 2 columns */
.grid-item--width2 { width: 50%;}


.grid-item,
.grid-sizer {
  width:  25%;
  background: #CCC;
  box-sizing: border-box;
}
}
@media (max-width: 1024px) {
.grid-sizer { width: 50%;}
.grid-item { width: 50%;}
/* 2 columns */
.grid-item--width2 { width: 100%;}


.grid-item,
.grid-sizer {
  width:  50%;
  background: #CCC;
  box-sizing: border-box;
}
}

.grid-item,
.grid-item--width2{
	position:relative;
	background:#eb573e;
	padding:0px 0px 60px 0px;
	border:none;
	color:#FFF;
	/*min-height:200px;*/
	float:left;
	box-sizing:border-box;
	overflow:auto!important;
}

.grid-item p,
.grid-item--width2 p{
	margin:0px 40px;
}
.grid-item h3,
.grid-item--width2 h3{
	margin:40px 40px 20px 40px;
}
.grid-item:nth-child(1n) {
	background:#333;
}
.grid-item:nth-child(2n) {
	background:#999;
}
.grid-item:nth-child(3n) {
	background:#666;
}

.portfolio-item {
	position:relative;
	background:#FFF;
	padding:0px 0px 0px 0px;
	border:none;
	color:#FFF;
	/*min-height:200px;*/
	float:left;
	box-sizing:border-box;
	overflow:auto!important;
	text-align:center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
	cursor:pointer;
}


@media (min-width: 1025px) {
.portfolio-item-1 { width: 50%;height:31vh;}
.portfolio-item-2 { width: 25%;height:31vh;}
.portfolio-item-3 { width: 25%;height:62vh;}
}
@media (max-width: 1024px) {
.portfolio-item-1 { width: 50%;height:40vh;}
.portfolio-item-2 { width: 50%;height:40vh;}
.portfolio-item-3 { width: 50%;height:40vh;}
}


.portfolio-link {
	background:rgba(0,0,0,0.3);
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.portfolio-link h2{
	opacity:1.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.portfolio-link:hover {
	background:rgba(0,0,0,0.0);
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.portfolio-link:hover h2{
	opacity:0.0;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}


/*.main-carousel {
	position:relative;
	margin-bottom:100px;
	height:600px;
}

.carousel-cell img{
	height:600px!important;
	width:auto!important;
}*/

.carousel-cell {
	opacity:0.20;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}

.is-selected {
	opacity:1.0;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}


@media (min-width: 1025px) {
/* carousel height, as percentage of width */
.main-carousel {
  padding-bottom: 31%;
	position:relative;
	margin-bottom:100px;
}
}
@media (max-width: 1024px) {
/* carousel height, as percentage of width */
.main-carousel {
  padding-bottom: 62%;
	position:relative;
	margin-bottom:100px;
}
}


/* viewport inherit size from carousel */
.main-carousel .flickity-viewport {
  position: absolute;
  width: 100%;
}

/* cell inherit height from carousel */
.carousel-cell {
  height: 100%;
}
.carousel-cell img{
  height: 100%!important;
	width:auto;
}

.newsblock-leftcol h1,
.portfolioblock-leftcol h1 {
	font-size:220%;
	margin-bottom:0px;
}
.newsblock-leftcol h2,
.portfolioblock-leftcol h2 {
	font-size:160%;
	color:#999;
}
.newsblock-rightcol,
.portfolioblock-rightcol {
	font-size:114%;
	color:#999;
}

.portfolioblock-leftcol {
	margin-bottom:40px;
}


.grid-item-new {
  float: left;
}
@media (min-width: 1025px) {
.grid-sizer-new { width: 25%;}
.grid-item-new { width: 25%;min-height:70vh;}
/* 2 columns */
.grid .grid-item-new:nth-of-type(2) { width: 50%;min-height:70vh;}


.grid-item-new,
.grid-sizer-new {
  width:  25%;
  box-sizing: border-box;
}
.grid-item-new p{
	margin:0px 36px;
}
.grid-item-new h3{
	margin:40px 36px 23px 36px;
}
}
@media (min-width: 769px) and (max-width: 1024px) {
.grid-sizer-new { width: 50%;}
.grid-item-new { width: 50%;min-height:70vh;}
/* 2 columns */
.grid .grid-item-new:nth-of-type(2) { width: 100%;min-height:70vh;}


.grid-item-new,
.grid-sizer-new {
  width:  50%;
  box-sizing: border-box;
}
.grid-item-new p{
	margin:0px 26px;
}
.grid-item-new h3{
	margin:30px 26px 23px 26px;
}
}
@media (max-width: 768px) {
.grid-sizer-new { width: 100%;}
.grid-item-new { width: 100%;height:auto;overflow:auto;}
/* 2 columns */
.grid .grid-item-new:nth-of-type(2) { width: 100%;height:auto;overflow:auto;}


.grid-item-new,
.grid-sizer-new {
  width:  100%;
  box-sizing: border-box;
}
.grid-item-new p{
	margin:0px 26px;
}
.grid-item-new h3{
	margin:30px 26px 20px 26px;
}
}

.grid-item-new{
	position:relative;
	padding:0px 0px 50px 0px;
	border:none;
	color:#FFF;
	/*min-height:200px;*/
	float:left;
	box-sizing:border-box;
	overflow:auto!important;
}
.grid-item-new:nth-child(3n-1) /* 1st Item then evcery 3*/ {
	background:#333;
}
.grid-item-new:nth-child(3n-3) /* 2nd Item then evcery 3*/ {
	background:#FFF;
	color:#333;
}
.grid-item-new:nth-child(3n-2) /* 3rd Item then every 3 */ {
	background:#eb573e;
}


.news-image-new {
	width:100%;
	padding-bottom:31vh;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}




.grid-item-new-home {
  float: left;
}
.grid-sizer-new-home { width: 25%;}
.grid-item-new-home { width: 25%;min-height:95vh;}
/* 2 columns */
.grid .grid-item-new-home:nth-of-type(2) { width: 50%;min-height:95vh;}


.grid-item-new-home,
.grid-sizer-new-home {
  width:  25%;
  box-sizing: border-box;
}
.grid-item-new-home p{
	margin:0px 36px;
}
.grid-item-new-home h3{
	margin:40px 36px 23px 36px;
}


.grid-item-new-home{
	position:relative;
	padding:0px 0px 50px 0px;
	border:none;
	color:#FFF;
	/*min-height:200px;*/
	float:left;
	box-sizing:border-box;
	overflow:auto!important;
}
.grid-item-new-home:nth-child(3n-1) /* 1st Item then evcery 3*/ {
	background:#333;
}
.grid-item-new-home:nth-child(3n-3) /* 2nd Item then evcery 3*/ {
	background:#FFF;
	color:#333;
}
.grid-item-new-home:nth-child(3n-2) /* 3rd Item then every 3 */ {
	background:#eb573e;
}


.news-image-new-home {
	width:100%;
	padding-bottom:42vh;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:center center;
}


img.shareicon {
	width:36px;
	height:36px;
	opacity:0.2;
	margin-left:2px;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a:hover img.shareicon {
	width:36px;
	height:36px;
	opacity:0.8;
	transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.footer {
	position:relative;
	overflow:auto;
	border-top: 2px solid #ef5a39;
	background:#FFF;
	height:88px;
	font-size:80%;
	color:#999;
}
.footer a:link,
.footer a:active,
.footer a:visited{
	color:#999;
	text-decoration:none;
}
.footer a:hover{
	color:#999;
	text-decoration:none;
}
@media (min-width: 769px) {
.footer img {
	margin:22px 0px 0px 6px;
	width:40px;
	height:auto;
}
}
@media (max-width: 768px) {
.footer img {
	margin:22px 0px 0px 6px;
	width:32px;
	height:auto;
}
}
.footer p {
	margin:36px 10px 0px 0px;
}
#basicpage {
	margin-top:88px;
	padding:20px 0px 40px 0px;
}

div.wpcf7-mail-sent-ok {
color:#398f14;
}

div.wpcf7-validation-errors {
   color: #ef5a39;
	border:#ef5a39 1px solid!important;
}

.newsblock-rightcol a:link,
.newsblock-rightcol a:visited,
.newsblock-rightcol a:active,
.portfolioblock-rightcol a:link,
.portfolioblock-rightcol a:visited,
.portfolioblock-rightcol a:active {
	color:#999;
	text-decoration:underline;
}
.newsblock-rightcol a:hover,
.portfolioblock-rightcol a:hover {
	color:#999;
	text-decoration:none;
}

.newsblock-leftcol a:link,
.newsblock-leftcol a:visited,
.newsblock-leftcol a:active,
.portfolioblock-leftcol a:link,
.portfolioblock-leftcol a:visited,
.portfolioblock-leftcol a:active {
	color:#333;
	text-decoration:underline;
}
.newsblock-leftcol a:hover,
.portfolioblock-leftcol a:hover {
	color:#333;
	text-decoration:none;
}